Jump to content
Notícias do ACBr

click.png

click.png

click.png

logo_acbr_paygo.png

TEF ACBr PayGo
Seja um revendedor e ofereça uma solução completa para seu cliente.


Saiba mais

beneficios.png

click.png

click.png

click.png

click.png

click.png

click.png

duvida com configuracao


Go to solution Solved by Felipe E. Resende Mesquita,
  • Este tópico foi criado há 1068 dias atrás.
  • Talvez seja melhor você criar um NOVO TÓPICO do que postar uma resposta aqui

Recommended Posts

nas maquinas com windows 7, estou usando a seguinte configuracao:

xsMsXml e LT_TLSv1_2

ja nas maquinas com windows 10 o que funciona é:

xsLibXml2 e  LT_TLSv1_2

mas em uma rede com maquinas com windows 7 e windows 10, tenho apenas opcao de escolher uma das configuracoes, o que preciso fazer para que funciona por exemplo com a opcao do windows 10 tb nas maquinas com windows 7

se eu deixar com a configuracao do 7 no windows 10 da erro solicitando registrar o capicom, se eu deixar com a configuracao do 10 no windows 7 da erro se schemas invalido

obrigado

 

Link to comment
Share on other sites

  • Consultores

Bom dia Felipe,

Se o certificado for A1, use o libOpenSSL com o LT_TLSv1_2 que vai funcionar para qualquer versão do Windows.

Agora se o certificado for A3, jogue fora e compra um A1 para não ter dor de cabeça.

  • Like 1
Consultor SAC ACBr Italo Giurizzato Junior
Ajude o Projeto ACBr crescer - Assine o SAC

Projeto ACBr

Analista de Sistemas / e-mail: [email protected] / Fone: (16) 9-9701-5030 / Araraquara-SP

Link to comment
Share on other sites

estou seguindo a dica do italo tentando usar a openssl

testei aqui no meu micro e consegui gerar um cte em homologacao, porem no micro do meu cliente quando tendo gerar retorna a seguinte mensagem de erro, data de validade do certificado ja expirou: 30/12/1899, sendo o certificado A1.

o que sera q faltou levar pro micro do cliente ?

mt obrigado

 

 

 

 

 

 

Link to comment
Share on other sites

Obrigado rafael pela resposta,

mas acho que não é, mas sera que pode ser algo relacionado as dlls necessarias pra rodar o openssl ?

o sistema e o certificado esta em um servidor windows server 2008, testei diretamente no servidor e apresentou o mesmo erro, nas estações tenho o certificado a1 instalado.

abs

Link to comment
Share on other sites

  • Moderadores
  • Solution
1 hora atrás, felipeiw disse:

Obrigado rafael pela resposta,

mas acho que não é, mas sera que pode ser algo relacionado as dlls necessarias pra rodar o openssl ?

o sistema e o certificado esta em um servidor windows server 2008, testei diretamente no servidor e apresentou o mesmo erro, nas estações tenho o certificado a1 instalado.

abs

Boa tarde, felipeiw.

Tente substituir as dlls atualizadas na pasta ACBR\DLLs\OpenSSL\1.0.2.13.

Caso de não funcionar, tenta instalar novamente o certificado com instalador da valid.

Equipe ACBr

Felipe Eduardo Resende Mesquita

Ajude o Projeto ACBr crescer - Assine o SAC

Projeto ACBr     Telefone:(15) 2105-0750 WhatsApp(15)99790-2976.

 

 

 

Link to comment
Share on other sites

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.